/* CSS Code Specifically Targeted At IE6 */
/*
body {
	behavior: url("/iepngfix.htc");
}
*/
a img, a img:hover {border:0px none;} a img:hover {filter:none;opacity:none;-moz-opacity:none;-khtml-opacity:none;}

/*ul,ol {margin:0px;}*/

img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

#menu ul {*display:block;*float:left;*width:100%;}
#menu ul > li {*display:block;*float:left;*width:auto !important;}
#menu ul > li > a {*display:block;*float:left;*width:auto;*padding:40px 8px;}
